﻿@media only screen and (min-width: 768px) and (max-width: 959px) {
    
/*----------------------------------------- Header ------------------------------------------------*/

header { background: none; }
.region-header { display: inline-block; }
#block-logobancodeguatemala { margin: 17px 0 0 8px; }
#block-logobancodeguatemala .field--name-body img { margin: -14px 0 0 0; width: 30%; height: auto;}
.path-page #block-logobancodeguatemala .field--name-body img { margin: -10px 0 0 -16px; }
#block-menuheader {  width: 83%; margin: -30px 0 0 0; padding: 0; float: right; display: none; }
.path-frontpage #block-menuheader { margin: -55px 0 0 0; }
#block-formulariodebusqueda { width: 70%; float: right;}
.path-page #block-formulariodebusqueda {  margin: -43px 0 0 0; }
#block-formulariodebusqueda #search-block-form { margin: 7px 0 0 0; }
.path-frontpage .search-block-form { margin: -28px 0 0 0; }
#block-menuheader ul li a { font-size: 16px; }
.path-page header { background: inherit; }
.responsive-menu-toggle { float: right; margin: 0 -16px 0 0; position: absolute; top: 33px; right: 44px;}
.responsive-menu-toggle .label { display: none !important; }
#off-canvas { background: #3079B6; color: #fff;}
.mm-navbar { background: #092854; }
.mm-navbar a { color: #fff !important; font-size: 18px; text-transform: uppercase;}
#off-canvas ul.nav { font-size: 17px; }
#off-canvas ul.nav a .fa { padding: 0 5px 0 0; }
#off-canvas ul.nav li { width: 100%; }
.path-page #block-menuheader { margin: -70px 0 0 0 }
#block-menuheader ul.menu { float: right; }
#block-menuheader ul.menu li .fa:before { color: #fff; }
#views-exposed-form-buscador-page-1 .form-item-title, #views-exposed-form-buscador-page-1 .form-item-title input {
	float: right;
	width: 65%;
}
body.path-galerias-pinoteca #leftbar { display: block; }
#block-formularioexpuestobuscadorpage-1 { margin: -28px 0 0 13px; }

/*----------------------------------------- Home ------------------------------------------------*/ 

.container { background: none; box-shadow: none; }
#views_slideshow_cycle_main_herramientas-block_1 .views_slideshow_cycle_slide .views-field-field-imagen-slideshow  img { height: auto; }
#views_slideshow_cycle_main_herramientas-block_1 .views_slideshow_cycle_slide  .views-field-field-descripcion-slideshow {
	height: 80px;
	top: 39%;
    padding: 20px 0;
}
.region-contenthome { position: relative; width: 100%; display: block; }
#block-tiposdecambios { position: absolute; top: 205px; left: 0; right: 0; margin: 0 auto; width: 98%;}
#block-seccion1home { position: absolute; right: 0; width: 50%; display: inline-block; top: 115px; }
#block-seccion1home .col-sm-12 { width: 32%; padding: 45px 0 0 13px; }
#block-seccion1home .col-sm-12 img { width: 93%; height: auto; } 
#block-tiposdecambios .col-sm-12:nth-child(3) { margin: 0; }
.segunda-columna { width: 95%; margin: 30px auto -10px !important; display: table; }
.region .col-xs-12 .views-element-container h2 { background-size: 100%; }
.region .col-xs-12 .views-element-container .form-group { font: 400 16px 'Lato', sans-serif; }
#block-resultados, #block-bloquedevideo { width: 50%; float: left; }
.parent-segunda-columna { margin: 100px 0 0 0; }
.parent-tercera-columna {margin: 130px 0 0 0; }
#contenthome .container { padding: 0; }

/*----------------------------------------- Pages ------------------------------------------------*/ 

#page { background-size: cover; }
#page #main #content.col-md-9 { width: 95%; margin: 0 auto; display: table; }
#block-bannerarte .field--name-body img { height: 200px; }
#block-bannerarte .field--name-body .col-xs-12:nth-child(2) { font: 400 19px 'Lato', sans-serif; bottom: 25%;}
#block-bannerarte .field--name-body .col-xs-12 { bottom: 14%; font: 700 16px 'Lato', sans-serif; }
.path-pagina-noticias .view-display-id-page_1 { width: 90%; margin: 0 auto; display: table; }
.path-pagina-noticias .view-herramientas .views-row { font: 400 16px 'Lato', sans-serif; }
.path-pagina-noticias .view-herramientas .views-row:last-child { border-bottom: none; }
h1.page-header { text-align: center; }
.sitemap { font-size: 16px; }
.view-herramientas .views-row { padding: 0 0 22px 0; }

/*----------------------------------------- Contactenos ------------------------------------------------*/

.path-webform #edit-instrucciones, #edit-direccion p, #edit-direccion span { font-size: 16px; }
.webform-submission-contactenos-form #edit-actions { text-align: center; }
.view-galerias { float: inherit; display: flex; }
#views-exposed-form-buscador-page-1 .form-actions button { right: -11px; }
#block-logobancodeguatemala a { font-size: 19px; }
#block-redessociales .field--name-body img { width: 19%; }


/*----------------------------------------- Footer ------------------------------------------------*/ 

#block-bloqueimagenhome { padding: 30px 0; border-top: 2px solid #f1f1ee; background: #fff;}
#block-bloqueimagenhome .field--name-body {    
	background: url(../images/maya1.png) no-repeat left -19px, url(../images/maya2.png) no-repeat right -21px;
	background-size: 35%;  
}
#block-descripcionfooter { border-top: none; padding: 0;}
#block-bloqueimagenhome .field--name-body img { width: 35%; height: auto; }
#block-descripcionfooter .field--name-body { font: 300 16px 'Lato', sans-serif; }
.path-page .region-footer { background: #fff; }
.path-frontpage footer { margin: 15px 0 0 0; }
footer .region-footer { background: #fff; padding: 0 0 15px 0; }
#edit-info-footer { right: 0; }
.webform-submission-add-form #edit-actions { text-align: center; }

} /***Cierra Media***/